Frage:

Frage: Iphone SE mit IMac verbinden

Ich kann mein IPhone Se nicht mit meinem IMac synchronisieren. IMAc OS 10.7.5 ITunes 12.2.2.25.

iMac (21.5-inch Mid 2011), iOS 10.3.3

Gepostet am

Antworten
Frage gekennzeichnet als Gelöst
Antwort:
Antwort:

Für ein iPhone mit iOS 10 braucht man mindestens iTunes in der Version 12.6

Kann der iMac auf ein höheres Betriebssystem gebracht werden, um die neuste Version von iTunes zu installieren, falls keine Updates für iTunes angezeigt werden?

Gepostet am

Diese Unterhaltung geht noch weiter.

Alle Antworten lesen

Seiteninhalt wurde geladen

Frage gekennzeichnet als Gelöst

18. Okt. 2017, 15:28 als Antwort auf Cernerl Als Antwort auf Cernerl

Für ein iPhone mit iOS 10 braucht man mindestens iTunes in der Version 12.6

Kann der iMac auf ein höheres Betriebssystem gebracht werden, um die neuste Version von iTunes zu installieren, falls keine Updates für iTunes angezeigt werden?

18. Okt. 2017, 15:28

Antworten Hilfreich (2)
Frage gekennzeichnet als Hilfreich

19. Okt. 2017, 13:26 als Antwort auf Cernerl Als Antwort auf Cernerl

Bei mir läuft Photoshop CS 5 mit El Capitan ohne Probleme. Wenn ich mich recht erinnere, dann musste ich nur eine bestimmte Version von Java nachträglich installieren.

OS X El Capitan und Photoshop CS5

19. Okt. 2017, 13:26

Antworten Hilfreich (1)
Benutzerprofil für Benutzer: Cernerl

Frage: Iphone SE mit IMac verbinden